
PENGADIAN EMAS - Bug #15806

[UAT] [AND] [Direct Debit] Negative Testing Surrounding System - DCIF Down- Error Message

###9699

21 February 2023 02:13 PM - yap chekying

Status: Closed Start date: 21 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Screen: Attached

UID: UATEMAS120

Issue 1:

when tapped pegadaian gold. it showed Read time out. It should be "System Unavailable"

 

20 April 2025 1/8



20 April 2025 2/8



Issue 2:

Recurring via burger menu

can enter the recurring list but cant add more recurring transaction (error message : "Read time out").  It should be "System

Unavailable"
Issue 3:

Recurring via burger menu

Transaksi edit = wrong error message. it showed "Read time out". It should be "System Unavailable"

Issue 4:

Purchase Flow

DCIF down before the confirmation screen (Purchase menu), after input TAC, it went to the confirmation screen and showed error

message “System Unavailable”.
Issue 5:

Recurring via burger menu

DCIF down before the confirmation screen (Burger menu), after input TAC, it went to the acknowledgement screen and showed error

message “System Unavailable”. After tapped "Done" It showed "Read timed out"

History

#1 - 22 February 2023 09:51 AM - santhosh Krishna

Need log to check, currently log unavailable.

#2 - 01 March 2023 03:37 PM - yap chekying

- File 9699_6.jpeg added

- Assignee changed from santhosh Krishna to Imran Abdulhadi

Issue 6:

When login with bahasa Indonesia, error message show in English

#3 - 02 March 2023 10:34 AM - Imran Abdulhadi

- File 9c57be6d-6231-4440-8435-bd61128c2de2.jpg added

- Assignee changed from Imran Abdulhadi to yap chekying

Because M2U SOF returns "SYSTEM UNAVAILABLE" to BE. FE passing in LOCALE "EN" to BE. which also affects the message.

#4 - 06 March 2023 09:20 AM - yap chekying

- Status changed from New to Pending Close

#5 - 08 March 2023 08:57 AM - yap chekying

- Assignee changed from yap chekying to Hao Ter Tai

Hao Ter, please check if FE passing in LOCALE "EN" to BE when app language is IN.

#6 - 08 March 2023 02:29 PM - Hao Ter Tai

- File ws register sof.txt added

- File ws purchaseBillerListing .txt added

#7 - 08 March 2023 02:31 PM - Hao Ter Tai

ws register sof is passing Accept-Language: in

ws purchaseBillerListing is passing "locale": "in"

#8 - 08 March 2023 02:37 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#9 - 08 May 2023 02:11 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

Issue_2.jpg 461 KB 21 February 2023 yap chekying
Issue_4.jpg 296 KB 21 February 2023 yap chekying

Issue_1.jpeg 35.7 KB 21 February 2023 yap chekying

9699_6.jpeg 56.3 KB 01 March 2023 yap chekying

9c57be6d-6231-4440-8435-bd61128c2de2.jpg 137 KB 02 March 2023 Imran Abdulhadi

ws register sof.txt 15.3 KB 08 March 2023 Hao Ter Tai

ws purchaseBillerListing .txt 3.8 KB 08 March 2023 Hao Ter Tai
